Bug 1696456 - v2v job polling interval and timeout values updated
Summary: v2v job polling interval and timeout values updated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.2
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.10.3
Assignee: James Wong
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1692952
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 21:22 UTC by Satoe Imaishi
Modified: 2019-04-23 07:46 UTC (History)
5 users (show)

Fixed In Version: 5.10.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1692952
Environment:
Last Closed: 2019-04-23 07:46:36 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0796 0 None None None 2019-04-23 07:46:38 UTC

Comment 2 CFME Bot 2019-04-05 14:12:43 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/6b6a8db4657096b7e9e4029edbc33694dbff42bf
commit 6b6a8db4657096b7e9e4029edbc33694dbff42bf
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Mar 29 09:03:59 2019 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Fri Mar 29 09:03:59 2019 -0400

    Merge pull request #18597 from jameswnl/numbers

    updating infra conversion job polling timers

    (cherry picked from commit 65cd621d09f08a62cf05c83b3f7488918fdf2d35)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1696456

 app/models/infra_conversion_job.rb | 6 +-
 config/settings.yml | 3 +
 spec/models/infra_conversion_job_spec.rb | 12 +-
 3 files changed, 13 insertions(+), 8 deletions(-)

Comment 3 Yadnyawalk Tale 2019-04-15 18:45:07 UTC
Verified on 5.10.3.2

Comment 5 errata-xmlrpc 2019-04-23 07:46:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0796


Note You need to log in before you can comment on or make changes to this bug.